help-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: ffcall


From: Adam Fedor
Subject: RE: ffcall
Date: Mon, 12 May 2003 16:40:18 -0400

What gcc compiler version are you using? If < 3.0 you also need gnustep-objc 
installed. Then gnustep-base should automatically pick up ffcall without the 
need for enable-ffcall. Send me the config.log file if you are having a 
different problem.

-----Original Message-----
From: Luke Th. Bullock [mailto:address@hidden
Sent: Monday, May 12, 2003 9:38 AM
To: address@hidden
Subject: ffcall


 I installed ffcall v1.8d under /usr/lib
 sh configure --enable-ffcall=/usr/lib will not work
 What do i need to do to enable ffcall, and what version
 of ffcall is needed? I am running Sparc Solaris 9





reply via email to

[Prev in Thread] Current Thread [Next in Thread]